/// @addtogroup map
/// @{

/////////////////////////////////////////////////////////////////////////////
/// @file node.h
///
/// @author Daniel Wilczak
/////////////////////////////////////////////////////////////////////////////

// Copyright (C) 2000-2005 by the CAPD Group.
//
// This file is part of the CAPD library.  This library is free software;
// you can redistribute it and/or modify it under the terms of the GNU
// General Public License as published by the Free Software Foundation;
// either version 2 of the License, or (at your option) any later version.
//
// This library is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License along
// with this software; see the file "license.txt".  If not, write to the
// Free Software Foundation, Inc., 59 Temple Place - Suite 330, Boston,
// MA 02111-1307, USA.

/** Author: Daniel Wilczak, 2004-2005 */

#ifndef _NODE_H
#define _NODE_H

#include "map/nodeintf.h"
#include "map/node.hpp"
#include "map/sincos.hpp"
#include "map/plusminus.hpp"
#include "map/explog.hpp"
#include "map/powsqr.hpp"
#include "map/muldiv.hpp"

#endif 

/// @}
